#ifndef CAMERA_HANDLER_H_
#define CAMERA_HANDLER_H_

#include "VideoCapture.h"

namespace thermoCamera {

	class CameraHandler {

	public:

		CameraHandler() :
			_videoCapture(NULL)
		{}

	private:
		
		VideoCapture* _videoCapture;

	};

}

#endif
